## NAME

i.out.erdas -Creates ERDAS files from raster files. (GRASS Raster Program)

## SYNOPSIS

i.out.erdas
i.out.erdas help
i.out.erdas [-lbs] input=name[,name,...] output=name

## DESCRIPTION

This program creates ERDAS files from raster files. It creates one band for each raster file, up to the signed 16-bit limit at 32767. Only ERDAS version 7.4 files can be created in 8-bit or 16-bit formats. Either byte order is acceptable to the original format spec, so byte swapping can be necessary on any platform.

## COMMAND LINE OPTIONS

### Flags:

-l
  List the ERDAS header only
-b
  Output 16-bit image (default 8)
-s
  Force byte swapping

### Parameters:

input
  Input raster layers
output
  Erdas output file name

## SEE ALSO

r.support, i.group, i.in.erdas

## NOTES

This whole program is new and under-tested. Use with some caution, if only to make sure that software will read these files.

## AUTHOR

Angus Carr

Last changed: $Date: 2002/01/25 05:45:33 $